﻿/**********PAGE CONTENT**********
****************************************
****************************************/
html,body
{
    height:100%;    width:100%;    margin:0;    padding:0;
    }
body
{
    font-family:Arial,sans-serif;    color:#F2F2F2;
    }
.milwaukee
{
    color:#FFD600;
    }
.hidden{display:none;}   
.app_links
{
    color:Blue; text-decoration:underline;
    }            
.app_links:hover{ cursor:pointer;}  
hr{color:rgb(211,211,211);} 
/**********ALL HEADER CONTENT**********
****************************************
****************************************/   
.top-nav
{
    background:none repeat scroll 0 0 #666;    position:absolute;    padding:9px 0;    width:100%;    height:15px;    top:0; 
    }
.top-nav p
{
    display:inline;    padding-left:40px;    font-weight:bold;
    }
.top-nav p{position:absolute;padding-left:20px; bottom:-10px;}  
.top-nav > img{position:relative; left:12px; bottom:5px;}      
.top-nav ul
{
    margin:0;    float:right;    padding-right:40px;    font-weight:bold;
    }
.top-nav ul li
{
    display:inline-block;
    }
.top-nav ul li:hover
{
    cursor:pointer;
    }
.liButton>a{ text-decoration:none;color:#f2f2f2; }    
.power-nav
{
    overflow:hidden;    height:100px;   position:relative; top:33px;
    }  
.layerWrapper
{
    float:left;    padding:15px 0 15px 75px;
    }
.layerWrapper > div
{
    display:inline-block;
    }
.menuBtn
{
    width:70px;    height:70px;    /*line-height:70px;*/  /*  background-color:#013872;  */background-color:#04284D;  margin:0 2px 0 2px;
    }
.menuBtn > img
{
    /*padding:12px 10px 0 12px;*/
    margin:6px 0 0 12px;
    }
.menuBtn > span{font-size:.8em; position:relative; bottom:6px;}    
#bmBtn span{padding-left:8px;}
#themeBtn span{padding-left:13px;}
.menuBtn:hover, #filterBtn:hover
{
    cursor:pointer;    background-color:#FFD600;
    }      
.searchContainer
{
    width:100%;
    float:right;
    margin-left:-300px;
    }
#searchContent, #searchContent + label
{
    margin-left:300px;
    } 
#searchInput
{
    height:24px;    width:80%;    margin:20px 0 6px 0;    border:0;    padding:13px;    color:#333333;    font-size:102%;    font-weight:600;    font-family:Arial,sans-serif;
    }
.searchButton
{
    background:url("../img/icon-search.png") no-repeat center center #666;    border:0 none;    height:50px;    width:50px;    float:left;    margin-top:20px;
    }
.searchButton:hover{    cursor:pointer;    background:url("../img/icon-search-hover.png") no-repeat center center #FFD600;    } 
.esriBasemapGalleryLabelContainer{    color:#333333;    }
#themeWrap{    width:450px;    }
#bmGallery{    width:400px;    }               
#themeWrap > div, .esriBasemapGalleryNode{    width:100px;    display:inline-block;    padding:5px;    }                  
.themeSelected { border:2px solid #f99; margin:0}
#filterBtn{    margin-left:-80px; padding:7px 15px; background-color:#d3d3d3;border:none; color:#666;    }
#filterList{ color:#666;}
.ui-autocomplete{max-height:200px;overflow-y:auto;overflow-x:hidden;}
/**********ALL SIDEBAR CONTENT**********
****************************************
****************************************/      
#sidebar
{
    font-size:12px;
    }
.arrowTextUp,.arrowTextDown{ display:none; }
.dijitAccordionTitle
{
    font-size:14px;
    color:#f2f2f2;
    }
.dijitAccordionContainer-child
{
    color:#333333;
    }
.tundra .dijitAccordionTitleSelected, .tundra .dijitAccordionTitle
{
    background:#666;
    }
 .propDetails
{
    width:270px;
    }
.propDetails td
{
    padding:5px 0 5px 0;
    width:260px;
    }
.propDetails .lable
{
    font-weight:bold;
    padding-left:0;
    vertical-align:top;
    }            
#propHeader > h1
{
    font-size:15px;
    }
#propHeader > h2
{
    font-size:14px;
    } 
.sidebarLink
{
    margin:5px auto;
    /*background-color:#013872;*/
    background-color:#04284D;
    color:#fff;
    padding:5px;
    margin:5px 0;
    font-size:15px;
    width:250px;
    text-align:center;
    }    
.sidebarLink:hover
{
    cursor:pointer;
    background-color:#FFD600;
    /*color:#013872;*/
    color:#04284D;
    }
#multopt > a:hover
{
    cursor:pointer;
    }               
#photoDiv,#propHeader
{
    width:270px;
    margin:0 auto;
    text-align:center;
    }   
#printContent
{
    height:175px;
    }   
.deforestGrey,.alt
{
    background-color:#B9B9B9;
    }
#aContainer1 .dijitAccordionTitle
{
    background-color:#B9B9B9; color:#666;
    }       
.tundra .dijitMenuItem td
{
    color:Black;
    }  
#welcome_panel > p, #welcome_panel > h4{ margin:6px 0;}  
.dijitContentPane.deforestGrey.dijitAccordionContainer-child.dijitAccordionContainer-dijitContentPane {
  overflow-x: hidden;
}   
/**********ALL MAP CONTENT**********
****************************************
****************************************/     
.esriLargeSliderVertical .esriLargeSliderLabels
{
    height:150px;    top:10px;    left:10px;    font-family:Verdana;    color:Black;
    } 
#HomeButton {      position: absolute;      top: 235px;      left: 20px;      z-index: 50;    }    

/**********LIGHTBOX*******************
****************************************
****************************************/
.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.5;
	opacity:.50;
	filter: alpha(opacity=50);
}
.white_content {
	display: none;
	position: absolute;
	top: 5%;
	left: 5%;
	width: 90%;
	height: 85%;
	padding: 10px;
	border: 2px solid white;
	border-radius:10px;
	background-color: white;
	z-index:1002;
	overflow: auto;
	border-bottom-width:5px;
	padding-bottom:5px;
	/*overflow:hidden;*/
	color:Black;
}
.closeMe
{
    display:none;
    position:absolute;
    right:2%;
    top:10px;
    cursor:pointer;
    z-index:1005;
    }
.ui-widget{font-family:Arial,sans-serif; font-size:.9em;}    
.ui-widget-header
{
    background:rgb(0,72,148);
    border:none;
    }    